Bug 287249 - Import VCF file dialogue is a bit funny
Summary: Import VCF file dialogue is a bit funny
Status: RESOLVED FIXED
Alias: None
Product: kaddressbook
Classification: Unclassified
Component: general (show other bugs)
Version: unspecified
Platform: openSUSE RPMs Linux
: NOR normal (vote)
Target Milestone: ---
Assignee: kdepim bugs
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-11-22 12:24 UTC by Unknown
Modified: 2013-10-06 07:45 UTC (History)
2 users (show)

See Also:
Latest Commit:
Version Fixed In: 4.11.3


Attachments
Meaningful dialogue (21.90 KB, image/png)
2011-11-22 12:24 UTC, Unknown
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Unknown 2011-11-22 12:24:55 UTC
Created attachment 65929 [details]
Meaningful dialogue

Version:           unspecified (using KDE 4.7.3) 
OS:                Linux

Open KAddressBook > File > New > Add contact list > VCard file (at the bottom) > Ok

There is nothing on the dialogue until you resize.
Btw, all of the windows of KAddressBook are way too small and you have to grow it manually.

Reproducible: Always



Expected Results:  
 

OS: Linux (x86_64) release 3.1.0-1.2-desktop
Compiler: gcc
Comment 1 Laurent Montel 2013-10-06 07:35:37 UTC
Yes if size is too small we can have empty dialog.
Will verify it
Comment 2 Laurent Montel 2013-10-06 07:45:26 UTC
Git commit 276c2c8fbee542785efe4033af828a17fde7994b by Montel Laurent.
Committed on 06/10/2013 at 07:44.
Pushed by mlaurent into branch 'KDE/4.11'.

Fix Bug 287249 - Import VCF file dialogue is a bit funny

Define minimum size

FIXED-IN: 4.11.3

M  +1    -0    resources/shared/singlefileresourceconfigdialogbase.cpp

http://commits.kde.org/kdepim-runtime/276c2c8fbee542785efe4033af828a17fde7994b